# Sequelize Import Json To MySql

Usage:

 * in terminal : npm install
 * configure databe in config/config.json
 * inter project root folder 
 * in terminal : node_modules/.bin/sequelize db:migrate
 * in terminal : node server.js
 * you are ready to go